_ alias.fiche.id = Article number
_ alias.fiche.lang = Article language
_ alias.fiche.owners = Writers
_ alias.fiche.subtitle = Sub-title
_ alias.fiche.title = Title
_ alias.include.date_creation = Created
_ alias.include.date_modification = Last modified
_ alias.include.liage = Referenced articles
_ alias.include.parentage = Link
_ alias.motcle.status = Status
